"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.parseType = void 0;

function _typeof(obj) { "@babel/helpers - typeof"; if (typeof Symbol === "function" && typeof Symbol.iterator === "symbol") { _typeof = function _typeof(obj) { return typeof obj; }; } else { _typeof = function _typeof(obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; }; } return _typeof(obj); }

var parseType = function parseType(type, args) {
  if (!type) return {};
  var dataType = 'function' === typeof type ? args ? type.apply(void 0, args) : type() : type;
  var isDto = _typeof(dataType) === 'object' && '__dto_name' in dataType;
  return {
    isDto: isDto,
    typeIs: isDto ? undefined : dataType,
    dto: isDto ? dataType : undefined
  };
};

exports.parseType = parseType;